From: "Michael K. Sanders" <[email-masked]>

I wanted to run xlock on my NetBSD system, so I ftp'ed the xlock.tgz
archive from ftp.uni-regensburg.de:/pub/NetBSD-Amiga/X11/OLD... The
binary in the archive didn't work, presumably because it was compiled
with an old library, so I tried to compile it myself. On first attempt,
everything went fine until link time... I got an LD: -lX11 no match.
It worked after moving libX11blah to /usr/lib/ instead of /usr/lib/X11
but that's obviosly not the way it's supposed to be done. My question is
this: How do I set up gcc so that it knows to look in /usr/lib/X11 as
well as just /usr/lib when linking? Thanks in advance...

 - Mike